FILE(REMOVE_RECURSE
  "CMakeFiles/pip_cmg.dir/main.cpp.obj"
  "pip_cmg.pdb"
  "pip_cmg.exe"
  "pip_cmg.exe.manifest"
  "libpip_cmg.dll.a"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/pip_cmg.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
